<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Página de Inicio de Sesión</title>
  <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
  <div class="contenedor">
    <div class="lado-izq">
      <div class="titulo">
        <img src="imagenes/logo.png" class="titulo-img">
      </div>
      <div class="contenedor-svg">
        <img src="imagenes/img.svg" class="img-svg">
      </div>
      <div class="descripcion">
        <p>¡Bienvenido a ChatNow!
          ChatNow es una plataforma de chat en línea que te permite conectarte y chatear con personas de todo el mundo en una sola sala. Únete y sumérgete en conversaciones interesantes, conoce nuevas amistades y comparte tus ideas</p>
      </div>
    </div>

    <div class="lado-der">
      <div class="contenedor-formulario">
        <h2></h2>
        <form action="/login" method="post">
          <h1>Login</h1>
          <div class="form-group">
            <label for="email">Correo electrónico:</label>
            <input type="email" id="correo" name="correo" placeholder="Ingrese su correo electrónico">
          </div>
          <div class="form-group">
            <label for="contraseña">Contraseña:</label>
            <input type="password" id="contraseña" name="contraseña" placeholder="Ingrese su contraseña">
          </div>
          <div class="form-group" style="text-align: center;">
            <button type="submit">Iniciar sesión</button>
          </div>
          <div class="form-group link-registro">
            <p>¿No tiene una cuenta? <a href="/registro">Regístrese aquí</a></p>
          </div>
        </form>
      </div>
    </div>
  </div>
</body>
</html>
